<template>
	<u-button @click="submit" :color="color" shape="circle">
		{{text}}
	</u-button>
</template>
<script>
	export default {
		name: 'buttonNew',
		props: {
			color: {
				type: String,
				default: "linear-gradient(to top, #F59A02, #FFD334 )",
			},
			text: {
				type: String,
				default: "",
			},
       },
		methods: {
           submit(){
			   this.$emit('click')
		   }
		},
	}
</script>


<style>
</style>